# Uses of Interface
org.bukkit.inventory.SmithingInventory

Packages that use SmithingInventory
Package
Description
org.bukkit.event.inventory
`Events` relating to `inventory` manipulation.

## Uses of SmithingInventory in org.bukkit.event.inventory

Methods in org.bukkit.event.inventory that return SmithingInventory
Modifier and Type
Method
Description
`@NotNull SmithingInventory`
PrepareSmithingEvent.`getInventory()`
`@NotNull SmithingInventory`
SmithItemEvent.`getInventory()`